﻿@charset "utf-8";


.right .right_tit {
    box-shadow: 0 2px 7px 0 rgba(5,34,97,.1);
    padding-left: 50px;
    background: url(../images/tit.png) no-repeat #fff 20px 20px;
    position: fixed;
    width: 100%;
    z-index: 999;
}

    .right .right_tit h4 {
        font-size: 18px;
        font-weight: bold;
        line-height: 54px;
    }

.box_sd {
    box-shadow: 0 2px 7px 0 rgba(5,34,97,.1);
    border-radius: 10px;
    background-color: #fff;
    min-width: 1000px;
}

/*仓库*/
.cang_tip {
    padding: 14px 100px;
    background: url(../images/laba.png) no-repeat #fff8f5 34px center;
}

    .cang_tip p {
        color: #ff6214;
        font-size: 14px;
    }

.cang_con {
    padding: 30px;
}

    .cang_con .cang_co {
        clear: both;
        background: #fff;
    }

        .cang_con .cang_co .MHC_warehouse_con {
            margin-bottom: 20px;
            padding: 20px;
            background-color: #fff8f5;
            border-radius: 10px;
        }

            .cang_con .cang_co .MHC_warehouse_con .HouseName {
                font-size: 18px;
                padding-bottom: 16px;
                padding-left: 40px;
                background: url(../images/cangku.png) no-repeat;
                border-bottom: 1px solid #e5e5e5;
                margin-bottom: 12px;
            }

                .cang_con .cang_co .MHC_warehouse_con .HouseName a {
                    background-color: #ff6214;
                    border-radius: 5px;
                    color: #fff;
                    padding: 4px 16px;
                    font-size: 14px;
                    cursor: pointer;
                }

            .cang_con .cang_co .MHC_warehouse_con p {
            }

                .cang_con .cang_co .MHC_warehouse_con p span {
                    padding-right: 57px;
                    font-size: 14px;
                    letter-spacing: 1px;
                    line-height: 34px;
                    color: #606060;
                }



/*faq*/
.faq_main {
    min-height: 700px;
}

.qamain {
    width: 100%;
    padding: 20px;
    background-color: #FFF;
}

.qarside {
    width: 318px
}

    .qarside .imgb {
        width: 100%;
        padding-bottom: 30px
    }

        .qarside .imgb img {
            width: 100%;
            height: auto
        }

.qamain .b {
    margin-bottom: 20px;
    border-bottom: 1px solid #dedede;
}

    .qamain .b .q .count {
        display: inline-block;
        background: #ff6214;
        color: #fff;
        width: 24px;
        height: 24px;
        text-align: center;
        line-height: 24px;
        border-radius: 12px;
        margin-right: 6px;
    }

    .qamain .b .q {
        margin-bottom: 10px;
        cursor: pointer
    }

    .qamain .b .a {
        display: none;
        padding-bottom: 30px;
        font-size: 14px;
        padding-left: 40px;
        line-height: 30px;
        color: #888;
    }

    .qamain .b .q span.txt {
        color: #333;
        font-size: 15px;
    }

    .qamain .b .q:hover span.txt {
        color: #ff6214
    }


/*收货地址*/
.address_center {
    padding: 10px;
    box-sizing: border-box;
    background: #f7f9fc;
}

.li_group {
    clear: both;
    line-height: 15px;
    width: 100%;
    /* border-bottom: 1px solid #ddd; */
}

    .li_group span {
        display: inline-block;
        padding: 14px;
        padding-left: 30px;
        position: relative;
        /* height: 45px; */
        box-sizing: border-box;
    }

        .li_group span:before {
            content: "";
            display: block;
        }

    .li_group .Overflow {
        border: 1px solid #ddd;
    }

    .li_group:nth-child(odd) {
        color: #808080;
        font-size: 14px;
    }

    .li_group:nth-child(even) {
        color: #333333;
        font-size: 14px;
    }

    .li_group span:nth-child(1) {
        width: 18%;
    }

    .li_group span:nth-child(2) {
        width: 35%;
    }

    .li_group span:nth-child(3) {
        width: 20%;
    }

    .li_group span:nth-child(4) {
        width: 15%;
    }

.address_li {
    width: 100%;
    position: relative;
}

.foot {
    position: absolute;
    right: 0;
    top: 40px;
}

    .foot span {
        display: inline-block;
        width: 68px;
        height: 30px;
        line-height: 30px;
        /* border: 1px solid #cccccc; */
        text-align: center;
        margin-top: 10px;
        margin-right: 10px;
        cursor: pointer;
        background-color: #ff6214;
        color: #FFF;
        border-radius: 5px;
    }

.addres_group {
    background: #ffffff;
    border-radius: 6px;
    box-sizing: border-box;
    /* background-color: #f9f9f9; */
}

    .addres_group img {
        width: 24px;
        height: 37px;
        margin-bottom: 124px;
        margin-right: 40px;
    }

.add_address span {
    cursor: pointer;
    display: inline-block;
    width: 124px;
    height: 32px;
    line-height: 32px;
    border-radius: 3px;
    color: #999;
    text-align: center;
}


@media only screen and (max-width:1600px ) {
    .tips {
        display: none;
    }

    .center_right {
        min-width: 361px;
    }
}

@media only screen and (min-width:1600px ) {
    .center_right {
        min-width: 361px;
    }
}


.cang_add {
    padding: 20px;
    background-color: #fff;
}

input:hover, select:hover, textarea:hover {
    border-color: #6780A4;
    outline: 0
}

input:focus, select:focus, textarea:focus {
    border-color: #ff6214;
    outline: 0
}

/*充值*/
.tea-card__body {
}

.tea-card__footer {
    border-top: 1px solid #ddd
}

.tea-card__title {
    margin-bottom: 20px
}

.tea-card.tea-card--bordered {
    box-shadow: none;
    border: 1px solid #E6E9EE;
    transition: box-shadow .5s ease
}

.tea-card.tea-card--full {
    position: absolute;
    top: 20px;
    left: 20px;
    right: 20px;
    bottom: 20px
}

.tea-metrics-board {
    padding: 4px 20px;
    height: 100%
}

.tea-metrics-board--link:hover {
    background-color: #f2f2f2;
    cursor: pointer
}

.tea-metrics-board__header {
    margin-bottom: 8px;
    font-size: 14px;
    color: #444
}

.tea-metrics-board__header-title {
    font-size: 16px;
    font-weight: 700
}

    .tea-metrics-board__header-title .tea-icon {
        vertical-align: -6px
    }

.tea-metrics-board__value {
    font-size: 0
}

.tea-metrics-board__info {
    margin-top: -6px
}

.tea-metrics-board__info-label {
    display: inline-block;
    vertical-align: middle;
    font-size: 12px;
    color: #888;
    margin-right: 10px
}

.tea-metrics-board__info-key {
    display: inline-block;
    font-size: 16px;
    vertical-align: middle;
    color: #000
}

.tea-metrics-board__info .tea-icon {
    vertical-align: -4px
}

.tea-metrics-board__number {
    font-size: 32px;
    margin-right: 8px;
    font-family: Bahnschrift;
}

.tea-metrics-board__unit {
    font-size: 16px
}

.tea-btn {
    height: 36px;
    min-width: 24px;
    padding: 0 20px;
    background: #ff6214;
    border-radius: 4px;
    color: #fff;
    border: 1px solid #ff6214;
    text-align: center;
    display: inline-block;
    cursor: pointer;
    outline: 0;
    box-sizing: border-box;
    text-decoration: none;
    font-size: 14px;
    vertical-align: middle;
    white-space: nowrap
}

.tea-btn--weak {
    background-color: #6780A4;
    border-color: #6780A4;
    color: #fff
}

.dp-expense-wallet__btn {
    margin-left: 40px;
    margin-bottom: -8px;
    display: inline-block;
    vertical-align: text-bottom;
}

    .dp-expense-wallet__btn .tea-btn {
        margin-right: 8px;
    }

.tea-icon {
    width: 24px;
    height: 24px;
    display: inline-block;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-position: inherit;
    font-size: 0;
}

.tea-icon-wallet {
    background-image: url(../images/yue_ico.png);
    margin-right: 16px;
}

.tea-metrics-board__value .tea-icon-wallet {
    vertical-align: -2px;
}

.payfor li {
    position: relative;
    z-index: 999;
    float: left;
    border: 3px solid transparent;
    height: 50px;
    line-height: 50px;
    cursor: pointer;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin: 14px 0;
    border: 2px solid #f1f1f1;
    margin-right: 20px;
    padding: 0 !important;
    height: 50px;
    width: 150px;
}

    .payfor li input {
        margin: 0 14px;
        vertical-align: middle;
        display: inline-block;
        cursor: pointer;
    }

    .payfor li img {
        vertical-align: middle;
        display: inline-block;
    }

.pay_fs {
    border-bottom: 1px solid #f1f1f1;
    margin-top: 30px;
    position: relative;
    height: 44px;
}

    .pay_fs span {
        display: inline-block;
        padding: 10px 20px;
        border-left: 1px solid #f1f1f1;
        border-right: 1px solid #f1f1f1;
        border-top: 3px solid #ff6214;
        border-bottom: 1px solid #fff;
        position: absolute;
        color: #ff6214;
        bottom: -1px;
    }

.onlinepay .largetxt {
    margin-top: 50px;
}

.onlinepay .pay_zf {
    font-size: 32px;
    color: #ff6214;
    font-family: Bahnschrift;
}

/*消费流水*/
.work-order-msg .work-order-status {
    display: inline-block;
    width: 33%;
    text-align: center;
}

.work-order-msg a {
    display: inline-block;
    text-align: center;
    color: #333;
}

    .work-order-msg a div {
        font-size: 36px;
        /* font-weight: 700; */
        font-family: Bahnschrift;
    }

.work-order-msg a {
    display: inline-block;
    text-align: center;
    color: #333;
}

    .work-order-msg a span {
        color: #999;
    }

    .work-order-msg a:hover {
        text-decoration: none;
        color: #ff6214;
    }

.work-order-msg.tc-panel {
    display: flex;
    justify-content: center;
}


/*推广*/
.extension_center {
    height: 173px;
    width: 100%;
    margin-bottom: 20px;
    、border-radius: 10px;
    background-image: -moz-linear-gradient( 90deg, rgb(253,141,38) 0%, rgb(255,194,53) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(253,141,38) 0%, rgb(255,194,53) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(253,141,38) 0%, rgb(255,194,53) 100%);
    border-radius: 10px;
}

    .extension_center div h2 {
        font-size: 32px;
        margin-bottom: 10px;
        color: #fff;
        font-weight: bold;
        text-shadow: 0px 3px 0px rgba(193, 100, 6, 0.27);
        padding-top: 46px;
    }

    .extension_center div p {
        font-size: 16px;
        color: #FFF;
    }

.blue_share {
    display: inline-block;
    background: #ff6214;
    position: relative;
    top: 11px;
    margin-right: 10px;
    color: #fff;
    padding: 4px 16px;
    border-radius: 5px;
    float: left;
    height: 30px;
    line-height: 23px;
    font-size: 14px;
}

.share {
    font-family: MicrosoftYaHei-Bold;
    font-size: 14px;
    background: none !important;
    line-height: 40px !important;
}

.share_behind {
    margin-left: 22px;
    color: #808080;
    font-size: 16px;
    display: block;
    float: left;
    margin-top: 6px;
}

.extension_group {
    width: 100%;
    position: relative;
}

.height {
    display: inline-block;
    height: 46px;
    line-height: 46px;
    border: 1px solid #ff6214;
    border-radius: 30px 0 0 30px;
    padding-left: 20px;
    border-right: none;
}

.width_a {
    cursor: pointer;
    width: 124px;
    text-align: center;
    background-color: #ff6214;
    color: #ffffff;
    padding-left: 0;
    border: none;
    border-radius: 0 30px 30px 0;
    position: absolute;
    bottom: 0;
}

.share_myjf {
    margin-top: -64px;
    float: right;
    margin-right: 55px;
    cursor: pointer;
    background-color: #ffffe4;
    padding: 10px 36px;
    border-radius: 5px;
}

    .share_myjf a {
        color: #fea82d;
    }


.fangs_box {
    background-color: #fff8f5;
    margin-bottom: 20px;
    padding: 20px;
    border-radius: 10px;
    border: 1px solid #ffb18a;
}



/*in tab*/

.tea-tabs__tab.is-active {
    font-weight: 700;
    color: #ff6214
}

.tea-tabs__tab:hover {
    text-decoration: none;
}

.tea-tabs__tabitem {
    display: inline-block;
    margin-right: 32px;
    font-size: 16px;
    position: relative
}

.tea-tabs__tab {
    display: inline-block;
    height: 100%;
    color: #242D4E;
    position: relative;
    font-size: 14px;
    padding-bottom: 8px;
}

    .tea-tabs__tab.is-active::after,
    .tea-tabs__tab:hover::after {
        width: 100%;
        border-bottom-color: #ff6214;
        transition: border-color .15s ease-in-out, width .15s ease-in-out, height .15s ease-in-out
    }

    .tea-tabs__tab::after {
        position: absolute;
        content: "";
        bottom: 0;
        left: 0;
        width: 0;
        border-bottom: 2px solid transparent;
    }

    .tea-tabs__tab.is-disabled:hover::after {
        border-bottom: 2px solid transparent
    }
/*包裹预报*/
.btn-del {
    padding: 4px 10px;
    display: block;
    background-color: #f52e3d;
    color: #FFF !important;
    border-radius: 4px;
    width: 66px;
}


.ui-table tfoot tr:hover td {
    background-color: transparent;
}


/**/
.title_list {
    margin: 20px 0;
    height: 39px;
}

    .title_list a {
        display: block;
        float: left;
        font-size: 14px;
        padding: 3px 20px;
        line-height: 30px;
        margin-bottom: -1px;
        cursor: pointer;
        border: 1px solid #CDD3DE;
        border-right: none;
        color: #242D4E;
    }

        .title_list a:last-child {
            border-right: 1px solid #CDD3DE;
            border-radius: 0 5px 5px 0;
        }

        .title_list a:first-child {
            border-radius: 5px 0 0 5px;
        }

        .title_list a.tit_a1 {
            border-color: #ff6214;
            color: #fff; /*副色*/
            background-color: #ff6214;
        }

            .title_list a.tit_a1:hover {
                border-color: #ff6214;
                color: #fff; /*副色*/
                background-color: #ff6214;
            }

        .title_list a:hover {
            color: #ff6214;
            background-color: #f1f1f1;
            text-decoration: none;
        }

.my_foot input {
    width: 20px;
    height: 20px;
    position: relative;
    top: 0px;
    left: 6px;
    margin-right: 10px;
}

.all_zi {
    display: inline-block;
    width: 50px;
    border-right: 1px solid #dce0e6;
    height: 14px;
    line-height: 14px;
}

.my_foot {
    margin-top: 20px;
    height: 50px;
    line-height: 50px;
    float: left;
}

    .my_foot div {
        margin-right: 20px;
        float: left;
    }

.export {
    text-align: center;
    background: #01a7ff;
    display: inline-block;
    padding: 4px 18px;
    color: #fff;
    cursor: pointer;
    border-radius: 6px;
    line-height: 28px;
}
/*------详情-编辑*/
.center_group {
    height: 38px;
    line-height: 38px;
    border-bottom: 1px solid #f1f1f1;
}

    .center_group span:first-child {
        color: #808080;
    }

    .center_group span:last-child {
        height: 26px;
        overflow: hidden;
        width: 84%;
        text-overflow: ellipsis;
        display: inline-block;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
    }

/*步骤*/
.app-expense-step.app-expense-step--alternative {
    display: flex;
    justify-content: center;
}

    .app-expense-step.app-expense-step--alternative .app-expense-step__item {
        text-align: center;
        padding-right: 102px;
    }

        .app-expense-step.app-expense-step--alternative .app-expense-step__item:last-child {
            padding-right: 0;
        }

.app-expense-step__item, .app-expense-step__num {
    display: inline-block;
    vertical-align: top;
    position: relative;
}

.app-expense-step__item {
    margin-top: 10px;
}

.app-expense-step__num {
    width: 28px;
    height: 28px;
    background-color: #ff6214;
    border: 2px solid #ff6214;
    box-sizing: border-box;
    line-height: 24px;
    border-radius: 50%;
    margin-right: 10px;
    text-align: center;
    color: #fff;
}

.app-expense-step__item, .app-expense-step__num {
    display: inline-block;
    vertical-align: top;
    position: relative;
}

.app-expense-step.app-expense-step--alternative .app-expense-step__content {
    display: block;
    margin-top: 10px;
}

.app-expense-step__content {
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    padding-top: 4px;
}

.app-expense-step.app-expense-step--alternative .app-expense-step__arrow {
    width: 83px;
    height: 1px;
    content: "";
    display: inline-block;
    margin: 0 0 0 -140px;
    line-height: 1.2;
    position: absolute;
    left: 126%;
    top: 23%;
    border-bottom: 1px dashed #ddd;
}

.app-expense-step.app-expense-step--alternative .app-expense-step__num {
    margin-right: 0;
    background-color: #fff8f5;
    border-color: #fff8f5;
    color: #ff6214;
}

.app-expense-step__item.current {
    color: #ff6214;
}

    .app-expense-step__item.current .app-expense-step__num {
        background-color: #ff6214;
        color: #fff;
    }

    .app-expense-step__item.current .app-expense-step__arrow {
        border-color: #ff6214;
    }


.address_top {
    height: 47px;
    line-height: 52px;
    font-family: MicrosoftYaHei;
    width: 100%;
    font-size: 18px;
    color: #333333;
    box-sizing: border-box;
    background: #fff8f5;
    padding-left: 40px;
    position: relative;
}

    .address_top:before {
        content: "";
        width: 4px;
        height: 15px;
        background-color: #ff6214;
        position: absolute;
        border-radius: 100px;
        left: 20px;
        top: 19px;
    }

.first_center_group .ding_top {
    display: flex;
    justify-content: space-between;
    line-height: 50px;
}

    .first_center_group .ding_top.ziti_top {
        display: block;
    }

        .first_center_group .ding_top.ziti_top div {
            float: left;
            margin-right: 84px;
        }

            .first_center_group .ding_top.ziti_top div:last-child {
                float: right;
                margin-right: 0;
            }

.first_center_group {
    border: 1px solid #f2e4e4;
    margin: 40px 0 20px 0;
    max-height: 400px;
    overflow-y: auto;
}

    .first_center_group::-webkit-scrollbar {
        display: none; /*隐藏滚动条*/
    }

    .first_center_group li {
        padding: 10px 20px;
        border-top: 1px solid #f2e4e4;
    }

    .first_center_group .fir_more, .first_center_group .fir_more_top, .first_center_group .fir_del {
        padding-right: 20px;
        margin-right: 20px;
    }

    .first_center_group .fir_more {
        background: url(../images/fir_more.png) no-repeat right;
        float: left;
    }

    .first_center_group .fir_more_top {
        background: url(../images/fir_more_top.png) no-repeat right;
        float: left;
    }

    .first_center_group .fir_del {
        background: url(../images/fir_del.png) no-repeat right;
    }

    .first_center_group .fir_li_show {
        background-color: #fff8f5;
        padding: 10px;
    }

    .first_center_group a:hover {
        text-decoration: none;
    }

    .first_center_group .fir_li_show .show_li {
        display: flex;
        justify-content: flex-start;
        line-height: 34px;
    }

        .first_center_group .fir_li_show .show_li div span:first-child {
            color: #808080;
        }


        .first_center_group .fir_li_show .show_li div {
            margin-right: 5%;
            width: 46%;
        }

.first_allcost {
    line-height: 40px;
}

    .first_allcost span:nth-child(2n) {
        margin-right: 30px;
        color: #ff6214;
    }

    .first_allcost span:nth-child(odd) {
        color: #999;
    }

.first_foot {
    text-align: center;
    margin-top: 20px;
    position: relative;
    line-height: 40px;
}

    .first_foot .next_step {
        padding: 10px 60px;
    }

        .first_foot .next_step a {
            color: #fff;
        }

            .first_foot .next_step a:hover {
                color: #fff;
                text-decoration: none;
            }

.up_next {
    position: absolute;
    left: 2%;
    color: #333333;
    cursor: pointer;
}

.Free_Next {
    float: right;
    margin-right: 2%;
}

.bz_ts {
    padding: 20px;
}

.publice_width_Smaller .four_li {
    text-align: left !important;
    /*width: 100%;*/
    padding: 20px;
}

    .publice_width_Smaller .four_li span:first-child {
        text-align: left;
    }

.four_li span:nth-child(1) {
    color: #808080;
}

.publice_width_Smaller .four_li span:last-child {
    float: right;
    color: #FF9C19;
    font-size: 20px;
}

.bz_pay {
    padding: 0 20px;
}

.all_pay {
    height: 60px;
    line-height: 60px;
    background: #fff8f5;
    padding: 0 2%;
    box-sizing: border-box;
}

.ms_mn {
    color: #FF9C19;
}

.wanc {
    text-align: center;
    margin: 60px 0;
}

    .wanc span {
        display: block;
        margin-bottom: 20px;
        font-size: 26px;
    }

    .wanc img {
    }


/*时间*/

.date_selector, .date_selector * {
    width: auto;
    height: auto;
    border: none;
    background: none;
    margin: 0;
    padding: 0;
    text-align: left;
    text-decoration: none;
}

.date_selector {
    background: #fbfbfb;
    border: 1px solid #ccc;
    padding: 10px;
    margin: 0;
    margin-top: -185px;
    position: absolute;
    z-index: 100000;
    display: none;
    border-radius: 3px;
    box-shadow: 0 0 5px #aaa;
    box-shadow: 0 2px 2px #ccc;
    width: 220px;
    box-sizing: border-box;
    width: 240px;
    margin-left: -260px;
}

.date_selector_ieframe {
    position: absolute;
    z-index: 99999;
    display: none;
}

.date_selector .nav {
    width: 17.5em;
    height: 30px;
    line-height: 30px;
}

    .date_selector .nav p {
        clear: none;
        height: 30px;
        line-height: 30px;
    }

.date_selector .month_nav, .date_selector .year_nav {
    margin: 0 0 3px 0;
    padding: 0;
    display: block;
    position: relative;
    text-align: center;
}

.date_selector .month_nav {
    float: left;
    width: 46%;
}

.date_selector .year_nav {
    float: left;
    width: 42%;
    margin-right: -8px;
}

.date_selector .month_name, .date_selector .year_name {
    font-weight: bold;
    line-height: 20px;
}

.date_selector .button {
    display: block;
    position: absolute;
    top: 0;
    width: 18px;
    height: 18px;
    line-height: 16px;
    font-weight: bold;
    color: #5985c7;
    text-align: center;
    font-size: 12px;
    overflow: hidden;
    border: 1px solid #ccc;
    border-radius: 2px;
}

    .date_selector .button:hover, .date_selector .button.hover {
        background: #5985c7;
        color: #fff;
        cursor: pointer;
        border-color: #3a930d;
    }

.date_selector .prev {
    left: 0;
}

.date_selector .next {
    right: 0;
}

.date_selector table {
    border-spacing: 0;
    border-collapse: collapse;
    clear: both;
    margin: 0;
    width: 220px;
}

.date_selector th, .date_selector td {
    width: 2.5em;
    height: 2em;
    padding: 0 !important;
    text-align: center !important;
    color: #666;
    font-weight: normal;
}

.date_selector th {
    font-size: 12px;
}

.date_selector td {
    border: 1px solid #f1f1f1;
    line-height: 2em;
    text-align: center;
    white-space: nowrap;
    color: #5985c7;
    background: #fff;
}

    .date_selector td.today {
        background: #eee;
    }

    .date_selector td.unselected_month {
        color: #ccc;
    }

    .date_selector td.selectable_day {
        cursor: pointer;
    }

    .date_selector td.selected {
        background: #2b579a;
        color: #fff;
        font-weight: bold;
    }

    .date_selector td.selectable_day:hover, .date_selector td.selectable_day.hover {
        background: #5985c7;
        color: #fff;
    }

.date_selector thead {
    height: 30px;
    line-height: 30px;
}
/*------时间-end*/

.import_export {
    padding: 0 10px;
    background: #01a7ff;
    border-radius: 6px;
    height: 36px;
    line-height: 34px;
    color: #FFF;
    display: inline-block;
    cursor: pointer;
    margin: 0 5px;
}

#ImportFile {
    position: absolute;
    width: 76px;
    height: 36px;
    line-height: 30px;
    margin-left: -81px;
    margin-top: 1px;
    opacity: 0;
}


/* track result */
.search-content {
    width: 100%;
    position: relative;
    padding: 40px 71px;
    margin: auto;
    text-align: center;
}

.notfind {
    margin: 0px;
    margin-top: 10px;
    padding: 0px;
}

    .notfind .notfind-body {
        padding: 10px 20px;
        border: 0;
        background-color: #f2f2f2;
        margin-top: 10px;
        line-height: 22px; /*! width: 768px; */
        position: relative;
        text-align: center;
        margin: auto;
    }

.select-com {
    margin-bottom: 20px; /*padding-left: 7px;*/
    height: 20px;
    font-size: 14px;
    font-weight: bold;
    position: relative;
    text-align: center;
}

.select-node {
    position: relative;
    padding-right: 15px;
    font-size: 17px;
}

    .select-node a {
        color: #448ef3;
    }

.result-top {
    margin-top: 10px;
    height: 43px;
    background-color: #fff8f5;
    border: 0;
}

    .result-top .col1 {
        margin-left: -6px;
        width: 176px;
        text-align: center;
        font-weight: bold;
        color: #333;
    }

    .result-top .col2 {
        text-align: center;
        font-weight: bold;
        color: #333;
        width: 59%;
    }

    .result-top span, .result-top a {
        display: inline-block;
        height: 43px;
        line-height: 43px;
        vertical-align: middle;
        font-size: 14px;
    }

#select-data {
    z-index: 4;
    display: block;
    margin-top: 10px;
    position: relative;
}

.result-info2 {
    border: 0;
    width: 100%;
}

    .result-info2 td {
        padding: 15px;
        color: #000;
        background-color: #fff;
        font-size: 12px;
        text-align: left;
    }

    .result-info2 tr:nth-child(even) td {
        border-bottom: 1px solid #e4eaf2;
        border-top: 1px solid #e4eaf2;
    }

    .result-info2 .status {
        width: 30px;
        padding: 0;
        background: url("../images/ico_status.gif") -60px center no-repeat;
    }

    .result-info2 .status-first {
        background: url("../images/ico_status.gif") -11px center no-repeat;
    }

    .result-info2 .status-check {
        background: url("../images/ico_status.gif") -160px center no-repeat;
    }

    .result-info2 .status-wait {
        background: url("../images/ico_status.gif") -110px center no-repeat;
    }

    .result-info2 .last td {
        color: #FF8c00;
        border-bottom: none;
        background-color: #ffffff
    }

    .result-info2 .row1 {
        width: 170px;
        text-align: right;
    }

.error-tip {
    display: block;
    padding: 8px;
    line-height: 24px;
    background-color: #FFFAE2;
    border: 1px solid #F5E190;
    margin-top: 10px;
    font-size: 12px;
}

.error-tip-close {
    display: block;
    float: right;
    width: 17px;
    height: 17px;
    margin-top: -3px;
    margin-right: -3px;
}

.phonetip {
    text-decoration: none;
    outline: none;
    display: inline-block;
}

    .phonetip:hover {
        text-decoration: underline;
    }
/**/


/**/
.table_stit {
    font-size: 15px;
    position: relative;
    margin: 10px 5px 10px 2%;
    display: inline-block;
}

    .table_stit:before {
        content: "";
        position: absolute;
        width: 4px;
        height: 17px;
        background-color: #ff6214;
        left: -16px;
        top: 3px;
    }


/*优惠券*/
.quan_box {
}

.quan_co {
    background-color: #ff6214;
    width: 32.33%;
    color: #fff;
    padding: 20px 1% 30px 1%;
    border-radius: 10px;
    float: left;
    margin-right: 1.5%;
    margin-bottom: 1.5%;
}

    .quan_co:nth-child(3n) {
        margin-right: 0;
    }

    .quan_co .quan_price {
        margin-right: 4%;
    }

        .quan_co .quan_price span {
            display: block;
        }

            .quan_co .quan_price span em {
                font-family: impact;
                font-style: normal;
                font-size: 50px;
            }

        .quan_co .quan_price > em {
            font-style: normal;
        }

    .quan_co .quan_txt {
        margin-top: 10px
    }

        .quan_co .quan_txt p {
            font-size: 14px;
            line-height: 24px;
        }

        .quan_co .quan_txt .quan_i {
            display: inline-block;
            background-color: #fff8f5;
            color: #ff6214;
            padding: 2px 10px;
            border-radius: 5px;
            margin-top: 8px;
        }

    .quan_co .quan_btn a {
        display: block;
        width: 40px;
        height: 96px;
        background-color: #fff;
        color: #ff6214;
        font-size: 16px;
        padding: 10px 9px;
        line-height: 17px;
        border-radius: 100px;
        border: 3px solid #9bdfff;
    }

        .quan_co .quan_btn a:hover {
            text-decoration: none;
        }

    .quan_co .quan_btn {
        border-left: 1px dashed #fff;
        padding-left: 7%;
        margin-top: 10px;
        float: right;
    }

@media (max-width:1850px) {
    .quan_co {
        background-color: #ff6214;
        width: 49%;
        margin-right: 2%;
        margin-bottom: 2%;
    }

        .quan_co:nth-child(3n) {
            margin-right: 2%;
        }

        .quan_co:nth-child(2n) {
            margin-right: 0;
        }
}

@media (max-width:1300px) {
    .quan_co {
        background-color: #ff6214;
        width: 32.33%;
        margin-right: 1.5%;
        margin-bottom: 1.5%;
    }

        .quan_co:nth-child(2n) {
            margin-right: 1.5%;
        }

        .quan_co:nth-child(3n) {
            margin-right: 0;
        }

        .quan_co .quan_btn {
            border-left: none;
            border-top: 1px dashed #fff;
            float: left;
            width: 100%;
            text-align: center;
            margin-top: 20px;
        }

            .quan_co .quan_btn a {
                display: block;
                width: 126px;
                height: 34px;
                background-color: #fff;
                color: #ff6214;
                font-size: 16px;
                padding: 8px;
                line-height: 14px;
                border-radius: 100px;
                border: 2px solid #9bdfff;
                margin: 20px auto 0 auto;
            }
}


.quan_box.quan_my {
}

    .quan_box.quan_my .quan_co .quan_btn a {
        background-color: transparent;
        color: #fff;
        border: 1px solid #fff;
        padding: 11px;
        padding-top: 22px;
    }

.quan_co.quan_date {
    background: url(../images/quan_none.png) no-repeat #ff6214 right bottom;
}


.quan_box.quan_none {
}

    .quan_box.quan_none .quan_co {
        background-color: #b8b8b8;
    }

        .quan_box.quan_none .quan_co .quan_txt .quan_i {
            background-color: #e6e6e6;
            color: #999;
        }

@media (max-width: 1300px) {
    .quan_box.quan_my .quan_co .quan_btn a {
        padding-top: 8px;
    }
}

/*问答*/
.liuy_box {
}

    .liuy_box .liuy_tit {
        background-color: #fff8f5;
        border: 1px solid #ffb18a;
        padding: 16px 30px;
    }

        .liuy_box .liuy_tit span {
            color: #ff6214;
            display: block;
            position: relative;
            font-size: 16px;
        }

            .liuy_box .liuy_tit span:before {
                position: absolute;
                content: "";
                width: 3px;
                height: 16px;
                background-color: #ff6214;
                left: -12px;
                top: 5px;
                display: block;
            }

    .liuy_box .liuy_my {
        border-left: 1px dashed #c4e1ff;
        position: relative;
        margin-left: 100px;
        padding: 20px 0 20px 20px;
        margin: 40px 0 40px 100px;
        line-height: 24px;
    }

        .liuy_box .liuy_my:before {
            content: "";
            display: block;
            background: url(../images/liuy.png) no-repeat;
            width: 20px;
            height: 20px;
            left: -10px;
            position: absolute;
            top: 0;
        }

        .liuy_box .liuy_my .liuy_co {
            background-color: #f4f9ff;
            padding: 15px;
            margin-left: 40px;
            margin: 20px 0 0px 40px;
            position: relative;
        }

            .liuy_box .liuy_my .liuy_co:before {
                content: attr(text-content-after);
                width: 60px;
                height: 60px;
                background-color: #eaf4ff;
                color: #ff6214;
                font-size: 18px;
                display: block;
                border-radius: 100px;
                line-height: 60px;
                text-align: center;
                left: -91px;
                position: absolute;
                top: 10px;
            }

            .liuy_box .liuy_my .liuy_co:after {
                content: "";
                display: block;
                position: absolute;
                width: 0;
                height: 0;
                border-style: solid;
                border-width: 7px;
                border-color: #f4f9ff;
                border-left-color: transparent;
                border-top-color: transparent;
                border-bottom-color: transparent;
                left: -14px;
                top: 31px;
            }



            .liuy_box .liuy_my .liuy_co span {
                color: #7ab3ff;
                font-size: 13px;
            }

            .liuy_box .liuy_my .liuy_co p {
                color: #00215e;
                font-weight: bold;
                font-size: 14px;
            }

            .liuy_box .liuy_my .liuy_co.liuy_ans {
                background-color: #ffebea;
            }

                .liuy_box .liuy_my .liuy_co.liuy_ans:before {
                    background-color: #ffebea;
                    color: #ff4c2e;
                }

                .liuy_box .liuy_my .liuy_co.liuy_ans:after {
                    border-color: #ffebea;
                    border-left-color: transparent;
                    border-top-color: transparent;
                    border-bottom-color: transparent;
                }

                .liuy_box .liuy_my .liuy_co.liuy_ans span {
                    color: #ff8e8e;
                }

                .liuy_box .liuy_my .liuy_co.liuy_ans p {
                    color: #ff4c2e;
                }

        .liuy_box .liuy_my .liuy_inp {
            float: left;
            margin-right: 10px;
            width: calc(100% - 110px);
            margin-left: 39px;
            border: 1px solid #cdd3de;
            margin-bottom: 18px;
            background-color: #fff;
            border-radius: 4px;
        }

            .liuy_box .liuy_my .liuy_inp input {
                width: calc(100% - 20px);
                height: 17px;
                margin-right: 10px;
                margin: 6px;
                border: none !important;
            }

        .liuy_box .liuy_my .liuy_btn {
            width: 60px;
            height: 30px;
            line-height: 30px;
            border-radius: 100px;
            cursor: pointer;
            color: #fff;
            text-align: center;
            background: #ff6214;
            display: block;
            margin: 1em 0;
            font-size: 14px;
            border: 1px solid #ff6214;
        }
/*会员等级*/

.vip_box {
}

    .vip_box .vip_co {
        float: left;
        width: 25%;
        text-align: center;
        padding-bottom: 20px;
        border-right: none;
        height: 262px;
        position: relative;
        border-right: 1px solid #eee;
        border-bottom: 1px solid #eee;
    }

        .vip_box .vip_co:nth-child(1) {
            border-top: 1px solid #eee;
            border-left: 1px solid #eee;
        }

        .vip_box .vip_co:nth-child(5n) {
            border-left: 1px solid #eee;
        }

        .vip_box .vip_co:nth-child(2) {
            border-top: 1px solid #eee;
        }

        .vip_box .vip_co:nth-child(3) {
            border-top: 1px solid #eee;
        }

        .vip_box .vip_co:nth-child(4) {
            border-top: 1px solid #eee;
        }

        .vip_box .vip_co h4 {
            color: #ff6214;
            font-weight: bold;
            font-size: 16px;
            margin-top: 14px;
            text-transform: uppercase;
        }

        .vip_box .vip_co span {
            background-color: #ffeee7;
            color: #ff6214;
            display: inline-block;
            line-height: 40px;
            border-radius: 100px;
            padding: 0 40px;
            margin: 20px 0;
            font-size: 16px;
        }

        .vip_box .vip_co em {
            display: block;
            font-style: normal;
            color: #666;
        }

        .vip_box .vip_co.active {
            border: none
        }

            .vip_box .vip_co.active .vipco_box {
                border: 1px solid #d3e9ff;
                margin-top: -5px;
                height: 272px;
                box-shadow: 0 2px 7px 0 rgba(5,34,97,.1); /* border-right: 1px solid #d3e9ff; */
                background: url(../images/vip_on.png) no-repeat right top #f5faff;
                position: absolute;
                width: 100%;
                z-index: 999;
            }

/*---*/
.line_hui {
    background-color: #f7f9fc;
    height: 10px;
    margin: 20px 0;
}

.ziti_add {
    margin-bottom: 10px;
}

/*news*/
.new_content {
    margin: 0 auto;
    text-align: left; /*background: url("../images/LRLine.gif") 209px 0 repeat-y;*/
    overflow: hidden;
}

.list dl {
    padding: 20px 0;
    border-bottom: 10px solid #f4f4f4;
    overflow: hidden;
}

    .list dl dt {
        padding: 4px 0;
        text-indent: 20px;
        background: url("../images/list3.gif") 0 8px no-repeat;
        overflow: hidden;
    }

        .list dl dt a {
            padding: 2px 4px;
            font-size: 16px;
        }

            .list dl dt a:hover {
                color: #FFF;
                text-decoration: none;
                background: #ff6214;
            }

            .list dl dt a h3 {
                font-size: 16px;
                display: inline;
            }

            .list dl dt a:hover h3 {
                color: #fff;
            }

    .list dl dd {
        line-height: 22px;
        color: #999;
        font-size: 12px;
    }

        .list dl dd span {
            color: #999;
        }

            .list dl dd span.n_date {
                float: right;
                margin-top: -30px;
            }

        .list dl dd a {
            color: #FF9C19;
        }

        .list dl dd em {
            width: 85%;
            display: inline-block;
        }

.main_wz {
    line-height: 30px;
    font-size: 14px;
    text-align: left;
    overflow: hidden;
    background-color: #fff;
}

.rtit {
    height: 40px;
    font-weight: normal;
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 20px;
}

.ntit {
    margin-bottom: 10px;
}

.right_c p {
    line-height: 30px;
}

.right_c a { /*text-decoration:underline;*/
}

.right_c img {
    max-width: 100%;
    height: auto;
}

.new-tit {
    margin: -10px 0 20px;
    text-align: center;
    background-color: #f4f4f4;
}

    .new-tit h1 {
        margin-bottom: 10px;
        font-size: 18px;
    }

    .new-tit font {
        color: #999;
        font-size: 12px;
    }

/*bank*/
.read_art {
    padding: 1% 2%;
    box-shadow: 0 2px 8px 0 rgba(5,34,97,.1);
    border-top: 8px solid #f1f1f1;
    margin: 10px 20px;
}

    .read_art span {
    }

    .read_art .bank_xx {
        line-height: 50px;
        border-bottom: 1px dashed #e5e5e5;
    }
